Subject: Re: Screening Test for Chat Support
From: Abhishek Sharma <[email-masked]>
To: [email-masked]
Date: Mon, 17 Apr 2023 01:23:42 +0530

Dear Aishwarya,

Thank you for your email. I am glad to inform you that I have completed the
online test as requested.

I appreciate the opportunity to take the test and I am looking forward to
hearing from you regarding the next steps in the process.

Thank you again for your time and consideration.

Best regards,
Abhishek Sharma
*_____________________*
*Abhishek Sharma*
*Contact : 9560521184*

On Wed, Apr 12, 2023 at 12:35 PM neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Thank you for your application for the process of International Chat
> Support. We are interested in your profile, and would like you to take an
> online screening test in English language at
>
> https://bit.ly/2Ze9yAh
>
> Please let me know once you've completed the online screening. Good Luck,
>
> Aishwarya
> Talent Recruiter
> HR Department
> LiveSalesman
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA -
> 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=WtCHgkWufmYe3GEJ/Q72u1J5omPwfCwbOCah6W/vjQE=&id1=7684>
>
>
>
>